<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Appendix extends Model
{
    use HasFactory;

    public function room()
    {
        return $this->belongsTo(ClassRoom::class,'room_id');
    }
}
